<div class="content-wrapper">
    <div class="inner-container container">
        <div class="row">
            <div class="section-header col-md-12">
                <h2>Sign up</h2>
            </div>
        </div>
 
        <div class="base-form">
            <div class="box-content col-md-12">
                <div class="row">
                    <div class="col-md-9">
                        <h3 class="contact-title">Complete your profile details</h3>
                        <div class="base-form-inner">

                          <%= simple_form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
                            <fieldset>
                                <%= f.error_notification %>

                                <p>
                                    <%= f.input :email,
                                                required: true,
                                                autofocus: true,
                                                input_html: { autocomplete: "email" }%>
                                </p>
                                <p>
                                    <%= f.input :password,
                                                required: true,
                                                hint: ("#{@minimum_password_length} characters minimum" if @minimum_password_length),
                                                input_html: { autocomplete: "new-password" } %>
                                </p>
                                <p>
                                    <%= f.input :password_confirmation,
                                                required: true,
                                                input_html: { autocomplete: "new-password" } %>
                                </p>
                                <p>
                                    <%= f.button :submit, "Sign up", :class => 'mainBtn', data: { disable_with: false } %>
                                    <%= render "users/shared/links" %>
                                </p>
                            </fieldset>
                          <% end %>

                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
